A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A.a01:link {
	COLOR: #02268f; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #02268f; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #ff3333; TEXT-DECORATION: underline
}
A.a02:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 120%
}
.T {
	FONT-SIZE: 12pt; LINE-HEIGHT: 120%; PADDING-LEFT: 15px
}
.T1 {
	BORDER-BOTTOM: #cccccc 1px ridge; BORDER-LEFT: #cccccc 1px ridge; BORDER-RIGHT: #cccccc 1px ridge; BORDER-TOP: #cccccc 1px ridge; PADDING-TOP: 3px
}
.T2 {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: 1px ridge; BORDER-LEFT: 1px ridge; BORDER-RIGHT: 1px ridge; BORDER-TOP: 1px ridge; FONT-SIZE: 12px
}
.T3 {
	FONT-SIZE: 9pt; VERTICAL-ALIGN: middle
}
.T4 {
	FONT-SIZE: 9pt; LIST-STYLE: circle url(image/dian.gif) outside
}
